README - PrintWide CMYK PROFILE PROPERTIES - IDEALLIANCE


Preface
"ECG printer gamuts change and get larger over time. Searching for a minimal enveloping working color space would not be a long lasting property. In addition, gamuts may show very different shapes."

To eclipse all of them would result in an extreme gamut not matching any natural properties.

"When assigned to typical commercial offset (e.g. GRACoL®) CMYK files, gives approximate hue accuracy, enhanced saturated colors but less enhanced low-saturation colors, especially flesh tones."

The PrintWide CMYK profile provides a good compromise providing a big gamut while being assignable to typical (GRACoL) separated data.

Technical Properties:
-Ideal white point (100/0/0 Lab)
-Ideal black point for 400 CMYK (0/0/0 Lab)
-Ideal black point for 100 K slightly lighter (e.g. 10/0/0 Lab) to show some distinction between rich black and 100% black ink

-Ideal black point for 300 CMY, (e.g. 5.0/0/0 Lab) to approximate reduced density of typical offset 3-color black"

-Neutral black gradient ( */0/0 Lab)
-Neutral 100/100/100 CMY ( */0/0 Lab)
-Neutral 100/100/100/K overprints ( */0/0 Lab)
-G7® calibrated, includes a neutral CMY gray balance

-Large but offset typical gamut (see preface)
--Close to GRACoL characteristic, assignable to GRACoL separated data
--Covers ~97% Pantone colors < 2.5 dE00 (compared to 66% of GRACoL, or 96% of PRMG)
--Gamut is a bit more convex then typical offset printing to increase the gamut size and ease out of gamut mapping

In addition to contributions from the Print Properties Committee, contributors include Thorsten Braun, Marc Levine, Don Hutcheson and ColorLogic, GmbH.

ldealliance®, G7®, and GRACoL® are registered trademarks of the Idealliance. Use of all current and future trademarks by the Idealliance organization must be accompanied by the trademark symbol. 

Copyright © 2020 Idealliance. This profile is based upon the PrintWide (TM) trademark color specification, made available by PRINTING United Alliance, d/b/a Idealliance (www.idealliance.org), and may be used, embedded, exchanged, and shared without restriction. It may not be altered or sold without the prior written permission of Idealliance.


